Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: gene <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 12 Jan 2017 13:49:22 +0530 (IST)

Hello Daisy, 

Here is the updated Payroll sheet for SeaTac & JFK Location. According to Colin I have made below mentioned changes. 

    * Seattle Location 

1. Changed Melissa's amount from $678 to $662. 
2. Added $364 in her adjustment. 

    * JFK Location 

1. Added $100 in Steven's Payroll for Transportation Stipend. 
2. Deducted 20 mins break from Nachel & Steven's Time Clock 
3. Yes, Erica didn't sell any product that's why I didn't add any amount in her commission. 

Please do let me know in case of any issue/concern. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 12, 2017 4:26:54 AM 
Subject: Re: Payroll JFK & SeaTac Location 2017.01.08 

Update the notes into these excels for JFK & SeaTac. 
Also check steven's note below abt Erica. I am not sure if we need to adjust. FYI I cc's you in that email which replied Steven. 

I talked with Erica and she assured me that she always puts her name under the commission when she sells. 
She didn't sell product from this pay period from my understanding. 

Daisy 

On Wed, Jan 11, 2017 at 4:38 PM, Accounts Department < [email-masked] > wrote: 

Ashish, 

Please update SeaTac based on Colin's note. 

Melissa's Total is Services = 662 
Melissa's Added Adjusted = 364 
Add Tips Accordingly 

Please update JFK based on Colin's note. 

Steven- $100 Bi-weekly, Transportation Stipend. 

Han- Does work doubles with for us please make sure that it accurately reflects in his adjustments. 
*Remember 6 Hour shift =100 
*12 Hour Shift =200 
If there commission in those shifts exceed there minimum then we do not need to adjust. 

Thank you, 
Daisy 

On Wed, Jan 11, 2017 at 3:58 PM, Colin Havener < [email-masked] > wrote: 

BQ_BEGIN

Alright Team Here are my notes: 
So for JFK you guys get it, pulling together the total commission and adjusting to minimum for the LMT's. 

The same system is being applied to Seattle. This is so important guys, I am back in Seattle and we have experienced some turnover. 
Everyone I have talked to that has left says the main contribution was feeling that there adjustments were not accurately demonstrated in the payroll breakdown. Our viability of a company depends on these being accurate so I appreciate all the hard work you put into making sure these are reflected accurately. 

So first off I will let Gene handle Luca and Nicholes Payroll. That is why I cc'd him in this. 

JFK: 
Paula- Correct 

Steven Remember is a Salary Employee now. 
We are currently offering him a $100 Bi-weekly, Transportation Stipend. 
If you need me to go over that with you again please let me know. 

Erica Paget- 
Has no commission Sales, I want to make sure we double check with Steven to make sure this is accurate. 

Tylers- Commission and Adjustments Looks Accurate Thank You 

Han- Does work doubles with for us please make sure that it accurately reflects in his adjustments. 

*Remember 6 Hour shift =100 
*12 Hour Shift =200 

If there commission in those shifts exceed there minimum then we do not need to adjust. 

Nechel- 
Looks Good, Make sure she is credited for services every week. 

Seattle: 

As mentioned concerning Luca and Nicole please consult with Gene. 

Melissa's Total is Services = 662 
Melissa's Added Adjusted = 364 
Add Tips Accordingly 

***Important Note one 1/2 Jenni Mills was credited for Melissa's service please adjust w/ tip 

Everyone else's looked accurate. 

Thank You, 

Colin 

Colin Havener 
Director of Massage 
598 Broadway, New York 
M 6074378135 

On Wed, Jan 11, 2017 at 6:16 AM, Accounts Department < [email-masked] > wrote: 

BQ_BEGIN

plz check. 

---------- Forwarded message ---------- 
From: Ashish Dabral < [email-masked] > 
Date: Wed, Jan 11, 2017 at 3:05 AM 
Subject: Payroll JFK & SeaTac Location 2017.01.08 
To: Accounts Department < [email-masked] > 
Cc: gene < [email-masked] >, saurabh < [email-masked] > 

Hello Daisy, 

Here is the attached Payroll for JFK & SeaTac Location Payroll 

Regards, 
Ashish Dabral 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569